/*
Theme Name: Inovado Child
Description: Inovado Child Theme
Author: Opt
Template: inovado
Version: 1.0
*/

@import url("../inovado/style.css");



header .menu > #menu-item-203 {
	float:right !important;
	position: absolute !important;
	right: 0 !important;
	background: #d00 !important;
	top: -2% !important;
	height: 103% !important;
	text-transform: uppercase !important;
	border:1px solid #e20404 !important;
	box-shadow:0 2px 5px rgba(0,0,0,0.2) !important;
	z-index:5 !important;
}


header .menu > #menu-item-203 a {
	font-weight:bold !important;
}

#header-v4 #navigation ul #menu-item-203 a:hover, 
#header-v4 #navigation ul #menu-item-203.sfHover a {
	background:#d90909;
}

@media only screen and (max-width: 767px) {
	#header-v2 .slogan, 
	#header-v4 .slogan, 
	#header-v5 .slogan {
		display:block;
	}
}


/* Woo */

header .menu i {
	margin-right:0.3rem;	
}

.woocommerce #content {
	width:auto !important;
}

.woocommerce #sidebar {
	display:none !important;	
}

.woocommerce #respond input#submit.alt, 
.woocommerce a.button.alt, 
.woocommerce button.button.alt, 
.woocommerce input.button.alt {
	background:#cc0000 !important;
}	

.woocommerce #respond input#submit.alt:hover, 
.woocommerce a.button.alt:hover, 
.woocommerce button.button.alt:hover, 
.woocommerce input.button.alt:hover {
	background:#aa0000 !important;	
}

.woocommerce-cart .cart-collaterals 
.cart_totals table td, 
.woocommerce-cart .cart-collaterals .cart_totals table th {
	padding:6px !important;	
}

.woocommerce-cart .cart-collaterals .cart_totals table th {
	text-align:right !important;	
}


@media only screen and (max-width: 450px) {
	.logo img {
		width:100%;	
	}
}


.woocommerce .related ul.products li.product, .woocommerce .related ul li.product, .woocommerce .upsells.products ul.products li.product, .woocommerce .upsells.products ul li.product, .woocommerce-page .related ul.products li.product, .woocommerce-page .related ul li.product, .woocommerce-page .upsells.products ul.products li.product, .woocommerce-page .upsells.products ul li.product {
width: 24% !important;
}


form label {
	display:inline-block;
	float:none;
	width:auto;
}


.woocommerce-checkout .checkout .col-2 h3#ship-to-different-address {
	float:none !important;
}


/* Hide qty for some products */

.has-calculator div.product form.cart div.quantity {
	display:none;
}



#price_calculator {
	margin-bottom:1em;
}

#price_calculator td {
	width:50%;	
	vertical-align:top;
}
#price_calculator td label {
	width:auto;
}


@media only screen and (max-width: 767px) {
	.header .logo .logo_standard {
		width:100%;
		
	}
	
	#header-v2 .slogan, 
	#header-v4 .slogan, 
	#header-v5 .slogan {
		display:block !important;
		margin-top: 0 !important;
		margin-bottom: 1.5rem;
		margin-right:0;
	}
	#header-v2 .slogan br, 
	#header-v4 .slogan br, 
	#header-v5 .slogan br,
	#header-v2 .slogan span:last-child, 
	#header-v4 .slogan span:last-child, 
	#header-v5 .slogan span:last-child {
		display:none;
	}
}

/* Forms */

input[type="text"], 
input[type="password"], 
input[type="email"], 
textarea, 
select{
	color:#333;
}


/* "Disable" checkout on submit */

form.processing #place_order,
form.processing #place_order:hover,
form.processing #place_order:active,
form.processing #place_order:focus,
form.processing input.buy,
form.processing input.buy:hover,
form.processing input.buy:active,
form.processing input.buy:focus {
	background: #ddd !important;
	color: #999 !important;
	cursor:default;
	outline:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}




.woocommerce-checkout abbr.required {
	position: absolute;
  	margin-left: 0.2em;
}

.woocommerce-checkout .input-radio,
.woocommerce-checkout label.radio {
	float:left;
}

.woocommerce-checkout .input-radio {
	clear:left;	
	margin-right: 0.6em;
	margin-top: 0.7em;
}

.woocommerce-checkout #order_review_heading {
	margin-top:2em;	
}

body.postid-216 .price, body.postid-207 .price, body.postid-205 .price, body.postid-205 .price {
	display: none;
}